CSS all pages

.NET Framework

  • AnokaCo Traffic
  • AnokaCo Traffic's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 year 5 months ago #303 by AnokaCo Traffic
AnokaCo Traffic created the topic: .NET Framework
I'm in the process of creating an ATSPM application for the county I work for and would like to test out the software by running it on my computer. In the GDOT installation manual, it states that .NET Framework 4.5.2 is the only .NET platform supported. My computer has Windows 10 installed with .NET Framework version 4.7. Is .NET Framework 4.5.2 still the only version the ATSPM application will work on? Since the .NET version I have was installed with the operating system, I'm assuming our IT person would have to uninstall the OS and re-install with .NET 4.5.2, which I'm sure he'd be reluctant to do. Any suggestions or recommendations? Thanks.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #304 by dlowe
dlowe replied the topic: .NET Framework
You should not have to uninstall the operating system. Just install the 4.5.2 framework.

Please Log in or Create an account to join the conversation.

Time to create page: 0.031 seconds
Powered by Kunena Forum